@charset "shift_jis";
/* CSS Document */
#twi_wrapper { width: 320px; float: right; margin-bottom: 5px; }
/* news */
#news_wrapper { margin-bottom: -2px; position: relative; z-index: 1; width: 320px; }
#news_wrapper ul { width: 320px; height: 350px; overflow: auto; text-align: left; }
.news_title { font-size: 17px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #FF99CC; color: #FF6699; line-height: 1.5em; margin-bottom: 5px;}
.news_title span {}
#news_wrapper ul li { margin-bottom: 5px; margin-left: 3px; border-bottom:2px solid #FF99CC; padding: 5px; }
#news_wrapper ul li img { }
#news_wrapper ul.g_pic{ float:left; margin-right:5px; margin-bottom: 8px;}
.jspTrack { background-color: #FFCEEA; }
.jspDrag { background-color: #F69; }
/* newface */
#newface { width: 640px; text-align: center; background-repeat: no-repeat; height: 400px; margin-bottom: 10px; }
#newface h1 { margin-bottom: 10px; }
.newface { height: 290px; width: 156px; display: block; float: left; margin-bottom: 1px; background-color: #FFFFFF; border: 2px solid #FF5B9D; position: relative; border-radius: 6px; margin-right: 1px; z-index:10; text-align: center; padding-top: 3px; }
.newface:hover, .newface:active { text-decoration: none; }
.newface_date { font-size:14px; -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; border:1px solid #84bbf3; text-decoration:none; background:-moz-linear-gradient( center top, #79bbff 14%, #378de5 91% ); background:-ms-linear-gradient( top, #79bbff 14%, #378de5 91% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
background:-webkit-gradient( linear, left top, left bottom, color-stop(14%, #79bbff), color-stop(91%, #378de5) ); background-color:#79bbff; color:#ffffff; display:inline-block; text-shadow:1px 1px 0px #528ecc; -webkit-box-shadow:inset 1px 1px 0px 0px #bbdaf7; -moz-box-shadow:inset 1px 1px 0px 0px #bbdaf7; box-shadow:inset 1px 1px 0px 0px #bbdaf7; width: 129px; padding: 2px 0; }
.newface_photo { margin-bottom: 4px; width: 150px; height: 225px; margin:0 auto; overflow: hidden; }
.newface_name { line-height: 1.2; font-size: 16px; color: #F6C; }
.newface_size { line-height: 1.2; font-size: 12px; color: #666; }

#schedule h1 { margin-bottom: 10px; }
.girls_list_sche { float: left; height: 450px; width: 207px; text-align: center; background-color: #FFFFFF; border: 1px solid #FF5B9D; position: relative; border-radius: 8px; *display: inline;
margin: 1px; }
.girls_list_photo { padding-top:5px; border: 1px solid #fff; height: 291px; width: 194px; }
.girls_list_pic { position: relative; height: 305px; margin:0 auto; cursor: pointer; }
.girls_list_new { position: absolute; left: 136px; top: 264px; }
a .girls_list_prof { position: relative; line-height: 20px; font-size: 17px; }
.tainyu { position:absolute; top:1px; left:4px; }
.girls_list_com { overflow: hidden; color: #999; padding-top: 3px; margin-bottom: 8px; height: 18px; }
.schedule_time { font-size:16px; -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; border:2px solid #F274A9; text-decoration:none; background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FF5B9D), color-stop(0.12, #F8B1CE)); background: -webkit-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -moz-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -o-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -ms-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: linear-gradient(to bottom, #F8B1CE 12%, #FF5B9D 100%); color: #FFF; text-shadow:1px 1px 0px #F274A9; width: 192px; margin: 0 auto; padding: 3px 0; font-weight: bold; }
.size { font-size:14px !important; color:#666666 }
.ico_nf { position: absolute; top: -10px; right:0; z-index:100 }
.girls_list_prof .name { font-size:24px; color:#FF2D81; font-weight: bold; line-height: 1.5em; line-height: 40px; height: 40px; overflow: hidden; }
.girls_list_sche .icon{ height:27px; overflow:hidden}
#schedule{ margin-bottom:1em}
.mt10{ margin-top:10px}
.ptb20{ }
.howto_banner{ text-align:center;margin: 0 auto;}
.howto_banner img{ padding: 30px 2%;width: 96%; }
.cityheaven_banner{ width:100%}
.cityheaven_banner li{ display:inline-block; float:left; margin: 2px}
.cityheaven_banner li:first-child {width:calc(41% - 4px);}
.cityheaven_banner li:nth-child(2){width:calc(28.2% - 4px);}
.cityheaven_banner li:nth-child(3){width:calc(30.8% - 4px);}
.cityheaven_banner li img{width:100%}